If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Add to grunt the generation of the files required to install Loop as part of make reset-gaia

RESOLVED FIXED

Status

Firefox OS
Gaia::Loop
--
minor
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: dcoloma, Assigned: dcoloma)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

3 years ago
In order to install Loop via a 'make install-gaia' we need to include a set of file as described in https://bugzilla.mozilla.org/show_bug.cgi?id=1098664#c19.
(Assignee)

Comment 1

3 years ago
Created attachment 8530065 [details] [review]
Link to Github pull-request:
Attachment #8530065 - Flags: review?(amac.bug)
Comment on attachment 8530065 [details] [review]
Link to Github pull-request:

Left some comments on the PR. Thank you!
Attachment #8530065 - Flags: review?(amac.bug)
(Assignee)

Updated

3 years ago
Attachment #8530065 - Flags: review?(amac.bug)
Assignee: nobody → dcoloma
Comment on attachment 8530065 [details] [review]
Link to Github pull-request:

Looks good to me, thank you!
Attachment #8530065 - Flags: review?(amac.bug) → review+
(Assignee)

Comment 4

3 years ago
Landed in master:

https://github.com/mozilla-b2g/firefoxos-loop-client/commit/9313f5ac6d8b3442cafaf62a5871aa6cb3e48509
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
Blocks: 1097495
Blocks: 1109482
No longer blocks: 1097495
You need to log in before you can comment on or make changes to this bug.